using GTANetworkAPI;

namespace ReallifeGamemode.Server.Business
{
  internal class AdminDealerBusiness : CarDealerBusinessBase
  {
    public override int Id => 12;

    public override string Name => "Admin Carshop";

    public override Vector3 Position => new Vector3(1295.3, 264.76,-49.05);

    public override Vector3 CarSpawnPositon => new Vector3(1266.38, 230.3, -48.67);

    public override float CarSpawnHeading => 176.6f;

    public override int? BlipSprite => null;

    public override void Load()
    {
    }
  }
}
